session-id: voip-4a6ecc1f1c-20130329_152337
Task 10980: You are looking for a cheap restaurant and it should serve eritrean food. If there is no such venue how about italian type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for cheap eritrean food
system: You are looking for a eritrean restaurant right?
user: yea
system: I'm sorry but there is no restaurant serving eritrean food
user: how about italian food
system: I'm sorry but there is no restaurant serving eritrean food
user: italian food
system: Could you please repeat that?
user: italian food
system: There are 5 restaurants serving italian in the cheap price range . What area would you like?
user: i dont care
system: zizzi cambridge serves italian food in the cheap price range
user: whats the address
system: Sure , zizzi cambridge is on 47-53 Regent Street
user: what is the phone number
system: The phone number of zizzi cambridge is 01223 365599 .
user: okay thank you good bye
